Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567758 - [RFE] More details to be included about gluster-block for logging project
Summary: [RFE] More details to be included about gluster-block for logging project
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: cns-3.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: storage-doc
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On: 1707789
Blocks: 1622458
TreeView+ depends on / blocked
 
Reported: 2018-04-16 07:35 UTC by Jatan Malde
Modified: 2021-06-10 15:50 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-05 10:11:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jatan Malde 2018-04-16 07:35:22 UTC
Document URL: 

https://docs.openshift.com/container-platform/3.7/install_config/persistent_storage/dynamically_provisioning_pvs.html#glusterfs


Section Number and Name: 

GlusterFS Object Definition

Describe the issue: 

Gluster-block is the supported dynamic storage for logging project in openshift.

The below link is from the gluster documentation explaining the similar details. Please can this be added to openshift documentation helping the customer with more information to the appropriate supported dynamic storage for logging project in gluster.

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/container-native_storage_for_openshift_container_platform/#Logging_Metrics

Suggestions for improvement: 

Additional information: 

The process for creating gluster-block is described in below link [0].

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html/container-native_storage_for_openshift_container_platform/chap-documentation-install_upgrade_matrix_red_hat_gluster_storage_container_native_with_openshift_platform-introduction_containerized_rhgs

[0]https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/container-native_storage_for_openshift_container_platform/#Block_Storage


Note You need to log in before you can comment on or make changes to this bug.